Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 27

Thread: Looking for a soft mod

  1. #11
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,454
    Thanks
    381
    Thanked 1,081 Times in 923 Posts
    Quote Originally Posted by C.kane View Post
    I'm not interested in playing nes snes games just DVD backup's of my wii games I have thats all
    Quote Originally Posted by llaffer View Post
    It's our starting modding guide that we want everyone to do before doing anything else.
    Unless backup loading instantly no longer became a subset up "anything", I'm done working with you, since you've never started working with me.

    Click Below for recommended Links


  2. #12
    New Member
    Join Date
    Oct 2013
    Posts
    22
    Thanks
    0
    Thanked 0 Times in 0 Posts
    ok just found this Remove External Link with alittle research is this what I need to do for my wii (LU62899938 0) if so then I got
    Last edited by llaffer; 10-31-2013 at 08:08 AM.

  3. #13
    New Member
    Join Date
    Oct 2013
    Posts
    22
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ok so here is the question how do I find out what version I am on if my wii is 3.0 or higher

  4. #14
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,454
    Thanks
    381
    Thanked 1,081 Times in 923 Posts
    Quote Originally Posted by C.kane
    Ok so here is the question how do I find out what version I am on if my wii is 3.0 or higher
    From Wii Menu, go to Wii Options, then Wii Settings. It will appear in the upper right hand corner.
    image-3401106900.jpg

    Click Below for recommended Links


  5. #15
    New Member
    Join Date
    Oct 2013
    Posts
    22
    Thanks
    0
    Thanked 0 Times in 0 Posts
    ok its a 3.4u so which is better Indiana smash stack Yu-Gi Yu-Gi-Vuh Lego star wars bat Haxx Eri Hakawai

    sorry looking at the wrong thing

    so this is what I need to do
    Download WiiMod-58-61_Hackmii_1.1.0_BB1.zip, Extract file to sd:\
    alternate BBv1 files-B, C, D, E- If the boot.dol does not load, try these, just extract to sd:\
    -Go to wii settings- data managment- channels- SD- Load the boot.dol
    -WiiMod will load
    -Select Wad Manager -Press A
    -Press 1, -Press A -Install all Wads
    -IOS58 and IOS61 will install
    -Press "any button"
    -Press B to go back to WiiMod's main menu
    -Press the Home button and exit to the System Menu
    -Put your SD card back into your computer and navigate to sd:\
    -Right click on boot.dol and select Delete. You MUST delete this file.
    -Right click on hackmii and select Rename. Rename the file to boot.elf
    -Put the SD card back into your Wii
    -Go to wii settings- data managment- channels- SD- Load the boot.elf
    -Hackmii Installer Loads
    Last edited by llaffer; 10-31-2013 at 09:07 AM. Reason: merging

  6. #16
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,454
    Thanks
    381
    Thanked 1,081 Times in 923 Posts
    Come on man. I've mentioned it once already. Don't reply to yourself. Edit your post.

    There are two bannerbomb options for you. My experience with them is that one will work, the other will not (not sure why it does or doesn't). So if one fails, try the other one.

    Between either attempt, format your SD Card with http://url.llaffer.com/sdformat using full erase (not quick). Then follow the steps to one of the banner bomb options. If it doesn't work, reformat and try the other one.

    Click Below for recommended Links


  7. #17
    New Member
    Join Date
    Oct 2013
    Posts
    22
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Sorry I am just making sure thats all

    Ok going to start this modding tonight if I run into any problem I'll post

    Ok so right now because its late I've got to get up early I have files on the SD card now I am reading alittle and I am at Part 2- Install Priiloader (brick protection, you need this) my question is with my wii being a 3.4u do I still need to use this Priiloader since it states that its for a 3.4, or 3.1 or less ​it doesn't say 3.4u

    And well i need to​update my wii's iOS
    Last edited by SNES_Master; 11-01-2013 at 03:01 AM.

  8. #18
    Moderator
    Only Site Donators Can PM Staff
    VWA
    SNES_Master's Avatar
    Join Date
    Dec 2011
    Posts
    4,226
    Thanks
    1,000
    Thanked 1,133 Times in 890 Posts
    Seriously C.Kane, you need to start using the EDIT button. If 24 hours or more haven't passed and no one has responded but you have more info to add: edit the post.

    You've been told this already so please start following the site rules, okay?

    To answer your question; if the guide says Priiloader is for 3.4 and you have 3.4 then doesn't that answer the question? Yes, use Priiloader. Any further questions regarding the guide should be asked in the guide

  9. #19
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,454
    Thanks
    381
    Thanked 1,081 Times in 923 Posts
    You should have updated your menu to 4.1 first. I know it says optional. That is because every Wii that has been released in the last three years has had 4.3 installed on it. That's almost half of the console's life.

    If you have under 4.1, I would consider that a requirement. Install 4.1, then priiloader will work just fine with 4.1 (install priiloader after the menu. If you installed priiloader on your 3.4 and upgrade to 4.1, you will have to install priiloader again.

    Click Below for recommended Links


  10. 1 User Says Thank You llaffer For This Useful Post


  11. #20
    New Member
    Join Date
    Oct 2013
    Posts
    22
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ok thanks so I'll go from 3.4u to 4.1 then install priiloader

Page 2 of 3 FirstFirst 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •